%define oname trigger
%define name %{oname}-rally-data
%define version 0.5.2
%define release %mkrel 5

%define distname %{oname}-%{version}-data

Summary: Data files for the Trigger rally racing game
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://downloads.sourceforge.net/trigger-rally/%{distname}.tar.bz2
License: GPL
Group: Games/Arcade
Url: http://sourceforge.net/projects/trigger-rally/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
Trigger is a fast-paced open source rally racing game.
This packages contains data files required by Trigger.

%prep
%setup -q -n %{distname}

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_gamesdatadir}/%{oname}
cp -a * %{buildroot}%{_gamesdatadir}/%{oname}
rm -f %{buildroot}%{_gamesdatadir}/%{oname}/*.txt
chmod 644 %{buildroot}%{_gamesdatadir}/%{oname}/trigger.config.defs

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README.txt README-stereo.txt
%{_gamesdatadir}/%{oname}




%changelog
* Wed Sep 09 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.5.2-5mdv2010.0
+ Revision: 434462
- rebuild

* Sun Aug 03 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.5.2-4mdv2009.0
+ Revision: 261650
- rebuild

* Wed Jul 30 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.5.2-3mdv2009.0
+ Revision: 254735
- rebuild

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 0.5.2-1mdv2008.1
+ Revision: 140921
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Tue Dec 05 2006 Olivier Blin <oblin@mandriva.com> 0.5.2-1mdv2007.0
+ Revision: 90810
- initial Trigger Rally data release
- Create trigger-rally-data

